| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
box Struct Reference

## Public Attributes
int | c0min
int | c0max
int | c1min
int | c1max
int | c2min
int | c2max
INT32 | volume
long | colorcount

## Detailed Description

Definition at line 258 of file jquant2.c.

## Member Data Documentation

int box::c0max

Definition at line 260 of file jquant2.c.

int box::c0min

Definition at line 260 of file jquant2.c.

int box::c1max

Definition at line 261 of file jquant2.c.

int box::c1min

Definition at line 261 of file jquant2.c.

int box::c2max

Definition at line 262 of file jquant2.c.

int box::c2min

Definition at line 262 of file jquant2.c.

long box::colorcount

Definition at line 266 of file jquant2.c.

INT32 box::volume

Definition at line 264 of file jquant2.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jquant2.c